Bug 821248 - [abrt] pcmanfm-0.9.10-1.fc16: __GI___libc_malloc: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-1.fc16: __GI___libc_malloc: Process /usr/bin/pcmanfm wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:2af00317a922436317f0f2b37c5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-13 10:07 EDT by alberto
Modified: 2013-02-13 14:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:25:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (5.32 KB, text/plain)
2012-05-13 10:07 EDT, alberto
no flags Details
File: maps (17.75 KB, text/plain)
2012-05-13 10:07 EDT, alberto
no flags Details
File: backtrace (57.41 KB, text/plain)
2012-05-13 10:07 EDT, alberto
no flags Details

  None (edit)
Description alberto 2012-05-13 10:07:08 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
comment:        Just after login.
crash_function: __GI___libc_malloc
executable:     /usr/bin/pcmanfm
kernel:         3.3.5-2.fc16.i686
pid:            1790
pwd:            /home/alberto
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           Sun 13 May 2012 03:20:48 PM CEST
uid:            1000
username:       alberto
xsession_errors: 

backtrace:      Text file, 58783 bytes
dso_list:       Text file, 5449 bytes
maps:           Text file, 18173 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=pisi
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=a0436327652e926fc91aa4830000000c-1336914880.718327-1122120946
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-eDfvYU
:SYSFONT=latarcyrheb-sun16
:IMSETTINGS_MODULE=none
:USER=alberto
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/alberto/.local/bin:/home/alberto/bin
:MAIL=/var/spool/mail/alberto
:QT_IM_MODULE=xim
:PWD=/home/alberto
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1560
:LANG=en_US.UTF-8
:KEYTABLE=it
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/alberto
:SHLVL=1
:XDG_CONFIG_HOME=/home/alberto/.config
:BOOT_IMAGE=/boot/vmlinuz-3.3.5-2.fc16.i686
:LOGNAME=alberto
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-nxpGNfebPu,guid=6134bbc0fa5c68d0f265bd420000004f
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/alberto
:DISPLAY=:0
:XAUTHORITY=/home/alberto/.Xauthority
:_LXSESSION_PID=1627
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:General
:=================================
:UUID: b0f2820a-e2be-4ab7-9329-2bf3d673394f
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4436.45
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) Dual  CPU  E2200  @ 2.20GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2203
:System Memory: 2009
:System Swap: 5662
:Vendor: MICRO-STAR INTERNATIONAL CO.,LTD
:System: MS-7507 1.0
:Form factor: Desktop
:Kernel: 3.3.5-2.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10168:5218:29959) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(4332:33078:5218:20604) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10098:5218:29959) pci, i915, VIDEO, 82945G/GZ Integrated Graphics Controller
:(32902:10176:5218:29959) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:5218:29959) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:5218:29959) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:5218:2184) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:5218:29959) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10202:5218:29959) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9294:5218:29959) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10185:5218:29959) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:5218:29959) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10096:5218:29959) pci, agpgart-intel, HOST/PCI, 82945G/GZ/P/PL Memory Controller Hub
:(32902:10186:5218:29959) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:5218:29959) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:5218:29959) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb2 / ext4 4096 4096 5365002 4497585 4443882 1343488 1240717 1240717
:/dev/sdb5 /home ext3 4096 4096 9582394 6524584 6524584 2426912 2406181 2406181
:

var_log_messages:
:May  7 18:22:45 pisi abrt[3072]: Saved core dump of pid 1292 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-05-07-18:22:44-1292 (38723584 bytes)
:May 13 15:20:48 pisi kernel: [  446.617852] pcmanfm[1790]: segfault at 59549324 ip 4fb44284 sp bffb3470 error 4 in libc-2.14.90.so[4facd000+1a7000]
:May 13 15:20:48 pisi abrt[5038]: Saved core dump of pid 1790 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-05-13-15:20:48-1790 (37695488 bytes)
Comment 1 alberto 2012-05-13 10:07:13 EDT
Created attachment 584146 [details]
File: dso_list
Comment 2 alberto 2012-05-13 10:07:15 EDT
Created attachment 584147 [details]
File: maps
Comment 3 alberto 2012-05-13 10:07:20 EDT
Created attachment 584148 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 11:05:04 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 14:25:48 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.